Stonesoft Information for VU#222750

TCP/IP implementations do not adequately validate ICMP error messages


Not Affected

Vendor Statement

Stonesoft StoneGate Firewall and IPS products are not affected by these vulnerabilities.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References



Please see

If you have feedback, comments, or additional information about this vulnerability, please send us email.